html{ font: 11px/14px Courier, monospaced; background-color:#fff; color:#000; margin:0 auto;padding:0px;text-align:center;}
body{margin:0px; padding:0px;margin: 0 auto; text-align:center;background-image:url(images/background_tile_01.gif); background-repeat:repeat-x;padding-top:10px;}
a:link, a:visited{font: 11px/14px Courier, monospaced; color:#32412f; text-decoration:none;}
a:hover, a:active {font: 11px/14px Courier, monospaced; color: #d24c0a; text-decoration:underline;}
img{ border:none; text-decoration: none; }
p{font:12px/15px Georgia, "Times New Roman", Times, serif;margin:0px; padding:0px;color:#000;margin-bottom:15px;}


#holder{width:975px;margin: 0 auto;text-align:left;}
#top_nav { position:relative; float:left; width:975px; height:130px; border-bottom:1px solid #000;}
.top_nav_logo{ position:relative; float:left; width:190px; height:130px;}
.exhibit{position:relative; float:left;height:47px; width:785px; padding-top:53px; background-image:url(images/cow_back_01.gif);background-position:right;background-repeat:no-repeat;text-align:right }
.top_nav_links{position:relative; float:left; width:785px;height:30px; text-align:right;}
#chapter_nav{ position:relative; float:left; width:975px; height:60px; font-family: Georgia, "Times New Roman", Times, serif; font-style:italic; border-bottom:1px solid #000; padding-top:5px;padding-bottom:5px; }
#index_image{ position:relative; float:left; width:975px; height:500px; border-bottom:1px solid #000; }
.chapter_nav_num{ position:relative; float:left; width:22px; height:60px; text-align:right; padding-right:3px;}
.chapter_nav_link{ position:relative; float:left; width:100px; height:60px;}
.chapter_nav_link_active{ position:relative; float:left; width:100px; height:60px;font: 11px/17px Courier, monospaced; color:#fff; background-color:#d24c0a;}

#chapter_title{ position:relative; float:left; width:975px; height:50px; padding-top:5px;border-bottom:1px solid #000; }
.title{position:relative; float:left; font:24px Georgia, "Times New Roman", Times, serif;margin-top:7px;color:#d24c0a;}
.title_02{position:relative; float:left; width:220px; font:24px Georgia, "Times New Roman", Times, serif;margin-top:7px; background-image:url(images/double_rule.gif); background-position:bottom;background-repeat:repeat-x; padding-bottom:15px;}
.chapter_links {position:relative; float:right;margin-top:15px;}

#images{ position:relative; float:left; width:965px; height:175px; padding-top:10px;padding-left:10px; background-image:url(images/background_tile_02.gif);border-bottom:1px solid #000; }
.thumb{ position:relative; float:left; width:auto;height:175px;padding-right:10px;}
.thumb img{ border: 3px solid #fff;}

#text{ position:relative; float:left; width:975px; padding-top:5px;}

.text{
	position:relative;
	float:left;
	font:12px/15px Georgia, "Times New Roman", Times, serif;
	text-align:justify;
	width:973px;
	margin-top:10px;
	border-left:1px solid #000; border-right:1px solid #000; 
}
.column{
	font:12px/15px Georgia, "Times New Roman", Times, serif;
	text-align:justify;
	position:relative;
	float:left;
	width:220px;
	padding-left:12px;
	padding-right:12px;
	border-left:1px solid #000;
}
.two_column{
	font:12px/15px Georgia, "Times New Roman", Times, serif;
	text-align:justify;
	position:relative;
	float:left;
	width:450px;
	padding-left:12px;
	padding-right:12px;
	border-left:1px solid #000;
}

.three_column{
	font:12px/15px Georgia, "Times New Roman", Times, serif;
	text-align:justify;
	position:relative;
	float:left;
	width:700px;
	padding-left:12px;
	padding-right:12px;
	border-left:1px solid #000;
}

.image_column{
	position:relative;
	float:left;
	width:220px;
	height:505px;
	padding-left:12px;
	padding-right:12px;
	border-left:1px solid #000;
}

.image_description{
	position:relative; float:left; width:220px; height:275px;
	font:12px Georgia, "Times New Roman", Times, serif;
	text-align:justify;
}

#thumb_links{
	position:relative; float:left; width:220px;height:170px; padding-top:5px;
	background-image:url(images/dotted_border.gif); background-position:top ;background-repeat:repeat-x;
}

#thumb_links div img{border:none;text-decoration: none; }

.image_sub_links{
	position:relative; float:left; width:220px; height:20px;
	padding-top:10px;
	background-image:url(images/dotted_border.gif); background-position:top ;background-repeat:repeat-x;
}

.image_sub_links div{position:relative; float:left;}

.image_detail{
	position:relative;
	float:right;
	width:725px;
	height:486px;
	background-image:url(images/background_tile_02.gif);
	padding-top:20px;
	text-align:center;
	margin:0 auto;
}

.image_detail div{
	position:relative;
	float:none;
	padding:3px; 
	margin: 0 auto;
	text-align:center;
}

.image_detail div img{ border:5px solid #fff; background-color:#fff;}


.divider{
	position:relative;
	float:left;	
	width:975px;
	height:4px;
	padding-top:10px;
	background-image:url(images/double_rule.gif); background-position:bottom;background-repeat:repeat-x;
}
	
#footer{
	position:relative;
	float:left;
	width:975px;
	height:80px;
	margin-top:10px;
	background-image:url(images/background_tile_02.gif);
}

.footer_links{float:left; width:600px; height:15px;padding-top:35px;padding-left:20px;}
.food_logo{ float:right;padding:12px;}

.bibliography{
	font: 11px/14px Courier, monospaced; color:#d24c0a;
	margin:0px;
	margin-left:35px;
	padding:0px;
}

.bibliography li{
	list-style-type:decimal;
	margin-bottom:5px;
}

li p{text-align:left;}


a.chapter_link:link, a.chapter_link:visited{ font: 11px/17px Courier, monospaced; color:#fff; background-color:#9faf74; padding:1px 0px 2px 0px; border-bottom: 4px solid #fff;}
a.chapter_link:hover, a.chapter_link:active{ font: 11px/17px Courier, monospaced; color:#fff; background-color:#4D7634; padding:1px 0px 2px 0px; text-decoration:none;}

.thumb img:link, .thumb img:visited{ border-bottom:none;text-decoration: none; }
.thumb img:hover{ border-bottom:none;text-decoration: none; }

a.image_link:link, a.image_link:visited{border-bottom: 4px solid #fff;}
a.image_link:hover, a.image_link:active{border-bottom: 4px solid #9faf74;}

a.next_last:link, a.next_last:visited{ font: 11px/14px Courier, monospaced; color:#fff; background-color:#d24c0a; padding:1px 4px 2px 4px;}
a.next_last:hover, a.next_last:active{ font: 11px/14px Courier, monospaced; color:#fff; background-color:#661F03; padding:1px 4px 2px 4px; text-decoration:none;}

a.biblio_link:link, a.biblio_link:visited{ font: 11px/14px Courier, monospaced; color:#d24c0a;text-decoration:underline;}
a.biblio_link:hover, a.biblio_link:active{ font: 11px/14px Courier, monospaced; color:#661F03;text-decoration:underline;}
.biblio_link_active{ font: 11px/14px Courier, monospaced; color:#fff;background-color:#d24c0a; padding:1px 4px 2px 4px}

h1{font: 11px/14px Courier, monospaced; color:#d24c0a;margin:0px;padding:0px;margin-bottom:10px;}

h2{font:16px Georgia, "Times New Roman", Times, serif; margin:0px;padding:0px;margin-bottom:3px;}

h3{font:12px Georgia, "Times New Roman", Times, serif; font-style:italic;margin:0px;padding:0px;margin-bottom:3px;padding-top:3px;}

h4{font:24px Georgia, "Times New Roman", Times, serif; margin:0px;padding:0px;margin-bottom:3px;color:#d24c0a;}
	